/*
Theme Name:     KirstyNixonVirtue
Description:    Child of Virtue Premium by Kadence Themes
Author:         admin
Template:       virtue_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* 1.0  IMAGES 
     1.1  Bio page 
     1.2  Homepage slider
     1.3  YouTube video 
   2.0  HEADER
     2.1   Facebook widget 
     2.2   Navigation 
   3.0  BLOG
      3.1  Grid layout 
   4.0  FOOTER
      4.1  Top border */


/* 1.0  IMAGES */ 
/* 1.1  Bio page */
.alignleft.size-full.wp-image-22 {
  margin-top: 0px;
}

/*  1.2  Homepage slider */
.sliderclass {
    padding-top: 20px;
}

/* 1.3  YouTube video */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 2.0  HEADER  */
/* 2.1   Facebook widget */
.col-md-8.kad-header-widget {
   text-align: right;
    margin-top: 40px;
}

/* 2.2   Navigation  */
#nav-main{
    margin-top: -100px !important;
}

.col-md-12>#nav-main ul.sf-menu {
    text-align: right;
}

/* 2.3 Header bottom border */
.headerclass {
    border-bottom: #ffffff solid 1px;
}


/* 3.0  BLOG */
/* 3.1  Grid layout */
#kad-blog-grid .entry-content p {
  display: none;
}

/* 4.0  FOOTER */
/* 4.1  Top border */
.footerclass {
    border-top: solid 1px #ffffff;
}

/* -----______------_______------______ */
@media only screen and (max-width: 1199px) {
#nav-main ul.sf-menu a {
    font-size: 12px !important;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 993px) {
.col-md-8.kad-header-widget {
    margin-top: -140px;
}

.fb_iframe_widget {
    margin-top: -20px;
    margin-bottom: 20px;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 767px) {
.col-md-8.kad-header-widget {
    margin-top: -140px;
}

.fb_iframe_widget {
    margin-top: -20px;
    margin-bottom: 20px;
}

header #logo {
    text-align: left;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 686px) {
.col-md-8.kad-header-widget {
    margin-top: 0px;
}

.fb_iframe_widget {
    margin-top: 0px;
    margin-bottom: 0px;
}

header #logo {
    text-align: center;
}

.col-md-8.kad-header-widget {
   text-align: center;
}
